.wp-watch{
  font-family: sans-serif; 
  -ms-text-size-adjust: 100%; 
  -webkit-text-size-adjust: 100%; 
}.wp-watch{
  margin: 0;
}.wp-watch article,.wp-watch aside,.wp-watch details,.wp-watch figcaption,.wp-watch figure,.wp-watch footer,.wp-watch header,.wp-watch hgroup,.wp-watch main,.wp-watch nav,.wp-watch section,.wp-watch summary{
  display: block;
}.wp-watch audio,.wp-watch canvas,.wp-watch progress,.wp-watch video{
  display: inline-block; 
  vertical-align: baseline; 
}.wp-watch audio:not([controls]){
  display: none;
  height: 0;
}.wp-watch [hidden],.wp-watch template{
  display: none;
}.wp-watch a{
  background: transparent;
}.wp-watch a:active,.wp-watch a:hover{
  outline: 0;
}.wp-watch abbr[title]{
  border-bottom: 1px dotted;
}.wp-watch b,.wp-watch strong{
  font-weight: bold;
}.wp-watch dfn{
  font-style: italic;
}.wp-watch h1{
  font-size: 2em;
  margin: 0.67em 0;
}.wp-watch mark{
  background: #ff0;
  color: #000;
}.wp-watch small{
  font-size: 80%;
}.wp-watch sub,.wp-watch sup{
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}.wp-watch sup{
  top: -0.5em;
}.wp-watch sub{
  bottom: -0.25em;
}.wp-watch img{
  border: 0;
}.wp-watch svg:not(:root){
  overflow: hidden;
}.wp-watch figure{
  margin: 1em 40px;
}.wp-watch hr{
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  height: 0;
}.wp-watch pre{
  overflow: auto;
}.wp-watch code,.wp-watch kbd,.wp-watch pre,.wp-watch samp{
  font-family: monospace, monospace;
  font-size: 1em;
}.wp-watch button,.wp-watch input,.wp-watch optgroup,.wp-watch select,.wp-watch textarea{
  color: inherit; 
  font: inherit; 
  margin: 0; 
}.wp-watch button{
  overflow: visible;
}.wp-watch button,.wp-watch select{
  text-transform: none;
}.wp-watch button,.wp-watch input[type="button"],.wp-watch input[type="reset"],.wp-watch input[type="submit"]{
  -webkit-appearance: button; 
  cursor: pointer; 
}.wp-watch button[disabled],.wp-watch input[disabled]{
  cursor: default;
}.wp-watch button::-moz-focus-inner,.wp-watch input::-moz-focus-inner{
  border: 0;
  padding: 0;
}.wp-watch input{
  line-height: normal;
}.wp-watch input[type="checkbox"],.wp-watch input[type="radio"]{
  box-sizing: border-box; 
  padding: 0; 
}.wp-watch input[type="number"]::-webkit-inner-spin-button,.wp-watch input[type="number"]::-webkit-outer-spin-button{
  height: auto;
}.wp-watch input[type="search"]{
  -webkit-appearance: textfield; 
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box; 
  box-sizing: content-box;
}.wp-watch input[type="search"]::-webkit-search-cancel-button,.wp-watch input[type="search"]::-webkit-search-decoration{
  -webkit-appearance: none;
}.wp-watch fieldset{
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}.wp-watch legend{
  border: 0; 
  padding: 0; 
}.wp-watch textarea{
  overflow: auto;
}.wp-watch optgroup{
  font-weight: bold;
}.wp-watch table{
  border-collapse: collapse;
  border-spacing: 0;
}.wp-watch td,.wp-watch th{
  padding: 0;
}.wp-watch ﻿*{
    box-sizing: border-box;
}.wp-watch{
    background-image: linear-gradient(to top, #edfaff, #fff);
    background-repeat: no-repeat;
    padding: 0;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}.wp-watch .bg-section{
    background-image: url("/assets/img/webinar/watch/vector-smart-object-copy.png");
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: 0 -400px;
    padding-bottom: 5rem;
}.wp-watch .wrapper{
    width: 85%;
    max-width: 43rem;
    margin: 0 auto;
    text-align: center;
}.wp-watch .title{
    text-align: center;
    text-shadow: 0px 7px 3px rgba(0, 0, 0, 0.07);
    font-size: 2.594rem;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.1;
    letter-spacing: normal;
    text-align: center;
    color: #3f86b7;
}@media (max-width: 800px){.wp-watch .title{
        font-size: 1.4rem;
    }}.wp-watch .divider{
    width: 90%;
    margin: 0 auto;
    height: 0.25rem;
    background-color:#c69e32;
}.wp-watch .date{
    text-align: center;
    font-size: 1.313rem;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.67;
    letter-spacing: -0.87px;
    text-align: center;
    color: #000000;
    margin: .5rem;
}.wp-watch .cta{
    position: relative;
    margin-top: 4.8rem;
    margin-bottom: 5rem;
    background: white;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    background-color: #ffffff;
    border-radius: 12px;
    padding: 3.8rem 4rem 1rem;
    text-align: center;
    max-width: 100%;
}@media (max-width: 800px){.wp-watch .cta{
        padding: 1rem;
    }}.wp-watch .cta__button{
    display: block;
    border-radius: 35.5px;
    background-color:#c69e32;
    padding: 1.5rem 5.5rem;
    font-family: "Lato", sans-serif;
    font-size: 1.438rem;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.46px;
    text-align: center;
    color: #ffffff;
    text-decoration: none;
    max-width: 400px;
    margin: 0 auto 4.6rem;
    display: block;
    text-decoration: none;
}.wp-watch .cta__text{
    margin-bottom: 3.8rem;
    font-size: 1.313rem;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.76;
    letter-spacing: 0.21px;
    text-align: center;
    color: #000000;
}@media (max-width: 800px){.wp-watch .cta__text{
        font-size: 1.2rem;
    }}.wp-watch .cta__question{
    display: block;
    margin-bottom: 2rem;
    font-size: 1.813rem;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.55;
    font-weight: bold;
    color: #f0b02c;
    letter-spacing: 0.29px;
    text-align: center;
}@media (max-width: 800px){.wp-watch .cta__question{
        font-size: 1.3rem;
    }}.wp-watch .cta__headline{
    margin-bottom: 1rem;
    font-size: 1.813rem;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.55;
    letter-spacing: 0.29px;
    text-align: center;
    color: #000000;
}@media (max-width: 800px){.wp-watch .cta__headline{
        font-size: 1rem;
    }}.wp-watch .cta__arrows{
    position: absolute;
    left: 42.5%;
    width: 15%;
    bottom: -40px;
    display: flex;
    justify-content: space-between;
    height: 50px;
}.wp-watch .cta__arrows img{
    width: 33%;
    flex-basis: 33%;
    display: block;
}.wp-watch .teach-text{
    text-align: center;
    margin-bottom: 3.8rem;
    font-size: 1.625rem;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.73;
    letter-spacing: 0.26px;
    text-align: center;
    color: #000000;
}@media (max-width: 800px){.wp-watch .teach-text{
        font-size: 1rem;
    }}.wp-watch .lesson-cards{
    display: flex;
    justify-content: space-between;
    margin-bottom: 4rem;
    flex-wrap: wrap;
}.wp-watch .lesson-cards__img{
    max-width: 7rem;
    width: 100%;
    height: 6.688rem;
    margin: 0 2.438rem .3rem 2.5rem;
    object-fit: contain;
}.wp-watch .lesson-cards__card{
    flex-basis: calc(33% - .75rem);
    border-radius: 12px;
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
    background-color: #ffffff;
    padding: 2rem;
    flex-basis: 31.5%;
}@media (max-width: 1024px){.wp-watch .lesson-cards__card{
        flex-basis: 100%;
        width: 100%;
        padding: 1rem;
        font-size: 1rem;
        margin-bottom: 2rem;
    }}.wp-watch .lesson-cards__text{
    font-size: 1.219rem;
    font-weight: 300;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.9;
    letter-spacing: 0.2px;
    text-align: center;
    color: #000000;
}@media (max-width: 800px){.wp-watch .lesson-cards__text{
        font-size: 1rem;
    }}.wp-watch .dynamic-date{
    margin-bottom: 2.6rem;
}.wp-watch .text{
    margin: 0;
    font-size: 1.625rem;
    font-stretch: normal;
    font-weight: 400;
    font-style: normal;
    line-height: 1.42;
    letter-spacing: 0.26px;
    text-align: center;
}.wp-watch .text--green{
    font-weight: bold;
    color: #31b377;
}@media (max-width: 800px){.wp-watch .text{
        font-size: 1rem;
    }}.wp-watch .dynamic-date{
    font-size: 1.625rem;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.42;
    letter-spacing: 0.26px;
    text-align: center;
    margin-top: 2.2rem;
}@media (max-width: 800px){.wp-watch .dynamic-date{
        font-size: 1rem;
    }}.wp-watch .lw-slider{
    background: #293943;
}.wp-watch .lw-slider__init{
    max-width: 1060px;
    margin: 0 auto;
    padding: 70px 0;
}@media screen and (max-width: 1090px){.wp-watch .lw-slider__init{
        width: 95%;
    }}.wp-watch .lw-slider__card{
    background: #fff;
    padding: 60px;
    height: 430px;
}@media screen and (max-width: 1090px){.wp-watch .lw-slider__card{
        min-height: 700px;
        height: 100%;
    }}@media screen and (max-width: 420px){.wp-watch .lw-slider__card{
        min-height: 800px;
        min-height: 990px;
    }}.wp-watch .lw-slider__img{
    width: 250px;
    float: left;
    box-shadow: -5px 5px 25px 0 rgba(0, 0, 0, 0.3);
}@media screen and (max-width: 1090px){.wp-watch .lw-slider__img{
        width: 300px;
        float: none;
        margin: 0 auto 20px;
    }}@media screen and (max-width: 420px){.wp-watch .lw-slider__img{
        max-width: 300px;
        width: 100%;
    }}.wp-watch .lw-slider__text-box{
    padding-left: 360px;
}@media screen and (max-width: 1090px){.wp-watch .lw-slider__text-box{
        padding-left: 0;
    }}.wp-watch .lw-slider__text{
    font-size: 1.3em;
    line-height: 30px;
}.wp-watch .lw-slider__qo{
    float: left;
    margin-left: -42px;
}.wp-watch .lw-slider__qc{
    display: inline-block;
    margin: 0 0 -11px 14px;
}.wp-watch .lw-slider__sign{
    font-size: 1.3em;
    font-weight: 800;
    line-height: 30px;
    margin-top: 40px;
}.wp-watch .lw-slider__sign span{
        font-weight: normal;
        font-size: 0.8em;
    }.wp-watch .lw-slider .slick-dotted.slick-slider{
    margin-bottom: 0;
}.wp-watch .lw-slider ul.slick-dots{
    bottom: 140px;
    bottom: 100px;
    left: -50px;
}@media screen and (max-width: 1090px){.wp-watch .lw-slider ul.slick-dots{
        bottom: 110px;
        left: 0;
    }}.wp-watch .lw-slider .slick-dots li button:before{
    font-size: 12px;
}.wp-watch .lw-slider .arr-right,.wp-watch .lw-slider .arr-left{
    position: absolute;
    top: auto;
    bottom: 130px;
    bottom: 90px;
    z-index: 1;
    display: block !important;
}@media screen and (max-width: 1090px){.wp-watch .lw-slider .arr-right,.wp-watch .lw-slider .arr-left{
        bottom: 100px;
    }}.wp-watch .lw-slider .arr-left{
    left: calc(50% - 10px) !important;
    margin-left: calc(-70px - 50px);
}@media screen and (max-width: 1090px){.wp-watch .lw-slider .arr-left{
        margin-left: -70px;
    }}.wp-watch .lw-slider .arr-left img{
    position: relative;
    top: -1rem;
}.wp-watch .lw-slider .arr-right{
    right: calc(50% - 10px) !important;
    margin-right: calc(-70px + 50px);
}@media screen and (max-width: 1090px){.wp-watch .lw-slider .arr-right{
        margin-right: -70px;
    }}.wp-watch .lw-slider .arr-right img{
    position: relative;
    top: -1rem;
}.wp-watch footer{
    text-align: center;
    padding: 1rem 1rem;
    background: white;
}.wp-watch #video,.wp-watch .content,.wp-watch #webinar-over{
    display: none;
}.wp-watch .margin-fix{
    margin-bottom: 0!important;
    margin-left: auto;
    margin-right: auto;

}.wp-watch .cta-banner{
    background: #32b378;
    color: white;
    
    bottom: 0;
    width: 100%;
    left: 0;
    justify-content: center;
}.wp-watch .cta-banner.sticky{
        position: fixed;
        bottom: 0;
        left: 0;
    }.wp-watch .cta-banner.visible{
    display: flex;
}.wp-watch .cta-banner__wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    max-width: 65rem;
    margin: 0 auto;
    padding: 1rem 2rem;
}.wp-watch .cta-banner__text{
    font-size: 1.875rem;
    font-weight: bold;
    line-height: 1.33;
    letter-spacing: 0.3px;
    max-width: 36rem;
}.wp-watch .cta-banner__text--small{
    font-size: 1.565rem;
    display: block;
    margin-top: .525rem;
    line-height: 1.33;
    letter-spacing: 0.3px;
}.wp-watch .cta-banner__btn{
    margin: 0;
    font-size: 1.125rem;
    font-weight: bold;
    line-height: 1.17;
    letter-spacing: 0.36px;
    padding: 0.966rem 4.655rem;
}.wp-watch .do-not-close{
    opacity: 0.51;
    font-size: 1.25rem;
    font-weight: bold;
    line-height: 2.27;
    letter-spacing: normal;
    text-align: center;
    color: #3f86b7;
    text-align: center;
    margin: 1.3rem auto;
    display: block;
}@media (max-width:600px){.wp-watch .cta-banner__wrapper{
        flex-wrap: wrap;
        padding: 1rem;
        text-align: center;
        justify-content: center;
    }.wp-watch .cta-banner__text{
        text-align: center;
        font-size: 1.25rem;
        margin: 0;
        margin-bottom: 1rem;
    }.wp-watch .cta-banner__text--small{
        font-size: 1rem;
    }.wp-watch .wrapper{
        width: 94%;
    }}.wp-watch .cred-bar{
    width: 100%;
    display: flex;
    justify-content: center;
    margin: 1rem auto;
    flex-wrap: wrap;
}.wp-watch .cred-bar img{
        max-width: 30rem;
        width: 100%;
    }.wp-watch .cred-bar.replay{
        max-width: 43rem;
    }.wp-watch .cred-bar.replay img{
        width: 50%;

    }.wp-watch #countdown_dashboard{
	height: 110px;
	width: 550px;
	margin: 0 auto;
    margin-bottom: 20px;
}.wp-watch .dash{
	width: 110px;
	height: 114px;
	background: transparent url('../img/dash.png') 0 0 no-repeat;
	float: left;
	margin-left: 20px;
	position: relative;
}.wp-watch .dash .digit{
	font-size: 55pt;
	font-weight: bold;
	float: left;
	width: 55px;
	text-align: center;
	font-family: Times;
	color: #555;
	position: relative;
}.wp-watch .dash_title{
	position: absolute;
	display: block;
	bottom: 0px;
	right: 6px;
	font-size: 9pt;
	color: #555;
	text-transform: uppercase;
	letter-spacing: 2px;
}.wp-watch .dev_comment{
	font-size: 14pt;
	color: #777;
	text-align: center;
	font-style: italic;
	margin: 40px 10px;
}.wp-watch #loading{
	text-align: center;
	margin: 10px;
	display: none;
	position: absolute;
	width: 100%;
	top: 60px;
}.wp-watch .btn{
	clear:both; 
	margin-top:10px;
	text-align:center;
	display: none;
}.wp-watch .btn a{
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
		font-family:"arial-black", sans-serif;
		text-transform:uppercase;
		letter-spacing: -1px;
		background: #ffc500;
		background: -webkit-gradient(linear, 0 0, 0 100%, from(#fffb37), color-stop(100%, #ffc500));
		background: -moz-linear-gradient(top, #fffb37, #ffc500 100%);
		background: -o-linear-gradient(top, #fffb37, #ffc500 100%);
		background: linear-gradient(top, #fffb37, #ffc500 100%);
		color: #003552;
		padding: 5px 15px;
		border: 0;
		font-size: 24px;
		border: 2px solid #ecc101;
		display:inline-block;
		width: auto;
		margin: 0 auto;
		text-align: center;
		text-decoration: none;
		font-style:italic;
}.wp-watch .short .btn a{
	font-size:16px;
	font-style: normal;
}@media screen and (max-width: 480px){.wp-watch #countdown_dashboard{
		height: 45px;
		width: 300px;
		margin: 0 auto;
		padding-bottom: 30px;
	}.wp-watch .dash{
		width: 50px;
		height: 43px;
		background: transparent url('../img/dash_sm.png') 0 0 no-repeat;
		float: left;
		margin-left: 20px;
		position: relative;
	}.wp-watch .dash .digit{
		font-size: 30pt;
		height: 43px;
		line-height: 43px;
		font-weight: bold;
		float: left;
		width: 25px;
		text-align: center;
		font-family: Times;
		color: #555;
		position: relative;
	}.wp-watch .dash_title{
		position: absolute;
		display: block;
		bottom: -20px;
		right: 0px;
		font-size: 7pt;
		color: #555;
		text-transform: uppercase;
		letter-spacing: 2px;
	}}.wp-watch .vjs-default-skin{color:#ccc}@font-face{font-family:VideoJS;src:url(../font/vjs.eot);src:url(../font/vjs.eot?#iefix) format('embedded-opentype'),url(../font/vjs.woff) format('woff'),url(../font/vjs.ttf) format('truetype');font-weight:400;font-style:normal}.wp-watch .vjs-default-skin .vjs-slider{outline:0;position:relative;cursor:pointer;padding:0;background-color:#333;background-color:rgba(51,51,51,.9)}.wp-watch .vjs-default-skin .vjs-slider:focus{-webkit-box-shadow:0 0 2em #fff;-moz-box-shadow:0 0 2em #fff;box-shadow:0 0 2em #fff}.wp-watch .vjs-default-skin .vjs-slider-handle{position:absolute;left:0;top:0}.wp-watch .vjs-default-skin .vjs-slider-handle:before{content:"\e009";font-family:VideoJS;font-size:1em;line-height:1;text-align:center;text-shadow:0 0 1em #fff;position:absolute;top:0;left:0;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}.wp-watch .vjs-default-skin .vjs-control-bar{display:none;position:absolute;bottom:0;left:0;right:0;height:3em;background-color:#07141e;background-color:rgba(7,20,30,.7)}.wp-watch .vjs-default-skin.vjs-has-started .vjs-control-bar{display:block;visibility:visible;opacity:1;-webkit-transition:visibility .1s,opacity .1s;-moz-transition:visibility .1s,opacity .1s;-o-transition:visibility .1s,opacity .1s;transition:visibility .1s,opacity .1s}.wp-watch .vjs-default-skin.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar{display:block;visibility:hidden;opacity:0;-webkit-transition:visibility 1s,opacity 1s;-moz-transition:visibility 1s,opacity 1s;-o-transition:visibility 1s,opacity 1s;transition:visibility 1s,opacity 1s}.wp-watch .vjs-default-skin.vjs-controls-disabled .vjs-control-bar{display:none}.wp-watch .vjs-default-skin.vjs-using-native-controls .vjs-control-bar{display:none}.wp-watch .vjs-default-skin.vjs-error .vjs-control-bar{display:none}@media \0screen{.wp-watch .vjs-default-skin.vjs-user-inactive.vjs-playing .vjs-control-bar :before{content:""}}.wp-watch .vjs-default-skin .vjs-control{outline:0;position:relative;float:left;text-align:center;margin:0;padding:0;height:3em;width:4em}.wp-watch .vjs-default-skin .vjs-control:before{font-family:VideoJS;font-size:1.5em;line-height:2;position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;text-shadow:1px 1px 1px rgba(0,0,0,.5)}.wp-watch .vjs-default-skin .vjs-control:focus:before,.wp-watch .vjs-default-skin .vjs-control:hover:before{text-shadow:0 0 1em #fff}.wp-watch .vjs-default-skin .vjs-control:focus{}.wp-watch .vjs-default-skin .vjs-control-text{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.wp-watch .vjs-default-skin .vjs-play-control{width:5em;cursor:pointer}.wp-watch .vjs-default-skin .vjs-play-control:before{content:"\e001"}.wp-watch .vjs-default-skin.vjs-playing .vjs-play-control:before{content:"\e002"}.wp-watch .vjs-default-skin .vjs-playback-rate .vjs-playback-rate-value{font-size:1.5em;line-height:2;position:absolute;top:0;left:0;width:100%;height:100%;text-align:center;text-shadow:1px 1px 1px rgba(0,0,0,.5)}.wp-watch .vjs-default-skin .vjs-playback-rate.vjs-menu-button .vjs-menu .vjs-menu-content{width:4em;left:-2em;list-style:none}.wp-watch .vjs-default-skin .vjs-mute-control,.wp-watch .vjs-default-skin .vjs-volume-menu-button{cursor:pointer;float:right}.wp-watch .vjs-default-skin .vjs-mute-control:before,.wp-watch .vjs-default-skin .vjs-volume-menu-button:before{content:"\e006"}.wp-watch .vjs-default-skin .vjs-mute-control.vjs-vol-0:before,.wp-watch .vjs-default-skin .vjs-volume-menu-button.vjs-vol-0:before{content:"\e003"}.wp-watch .vjs-default-skin .vjs-mute-control.vjs-vol-1:before,.wp-watch .vjs-default-skin .vjs-volume-menu-button.vjs-vol-1:before{content:"\e004"}.wp-watch .vjs-default-skin .vjs-mute-control.vjs-vol-2:before,.wp-watch .vjs-default-skin .vjs-volume-menu-button.vjs-vol-2:before{content:"\e005"}.wp-watch .vjs-default-skin .vjs-volume-control{width:5em;float:right}.wp-watch .vjs-default-skin .vjs-volume-bar{width:5em;height:.6em;margin:1.1em auto 0}.wp-watch .vjs-default-skin .vjs-volume-menu-button .vjs-menu-content{height:2.9em}.wp-watch .vjs-default-skin .vjs-volume-level{position:absolute;top:0;left:0;height:.5em;width:100%;background:#66a8cc url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAP0lEQVQIHWWMAQoAIAgDR/QJ/Ub//04+w7ZICBwcOg5FZi5iBB82AGzixEglJrd4TVK5XUJpskSTEvpdFzX9AB2pGziSQcvAAAAAAElFTkSuQmCC) -50% 0 repeat}.wp-watch .vjs-default-skin .vjs-volume-bar .vjs-volume-handle{width:.5em;height:.5em;left:4.5em}.wp-watch .vjs-default-skin .vjs-volume-handle:before{font-size:.9em;top:-.2em;left:-.2em;width:1em;height:1em}.wp-watch .vjs-default-skin .vjs-volume-menu-button .vjs-menu .vjs-menu-content{width:6em;left:-4em}.wp-watch .vjs-default-skin .vjs-progress-control{position:absolute;left:0;right:0;width:auto;font-size:.3em;height:1em;top:-1em;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s;transition:all .4s}.wp-watch .vjs-default-skin:hover .vjs-progress-control{font-size:.9em;-webkit-transition:all .2s;-moz-transition:all .2s;-o-transition:all .2s;transition:all .2s}.wp-watch .vjs-default-skin .vjs-progress-holder{height:100%}.wp-watch .vjs-default-skin .vjs-progress-holder .vjs-play-progress,.wp-watch .vjs-default-skin .vjs-progress-holder .vjs-load-progress{position:absolute;display:block;height:100%;margin:0;padding:0;width:0;left:0;top:0}.wp-watch .vjs-default-skin .vjs-play-progress{background:#66a8cc url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAP0lEQVQIHWWMAQoAIAgDR/QJ/Ub//04+w7ZICBwcOg5FZi5iBB82AGzixEglJrd4TVK5XUJpskSTEvpdFzX9AB2pGziSQcvAAAAAAElFTkSuQmCC) -50% 0 repeat}.wp-watch .vjs-default-skin .vjs-load-progress{background:#646464;background:rgba(255,255,255,.4)}.wp-watch .vjs-default-skin .vjs-seek-handle{width:1.5em;height:100%}.wp-watch .vjs-default-skin .vjs-seek-handle:before{padding-top:.1em}.wp-watch .vjs-default-skin.vjs-live .vjs-time-controls,.wp-watch .vjs-default-skin.vjs-live .vjs-time-divider,.wp-watch .vjs-default-skin.vjs-live .vjs-progress-control{display:none}.wp-watch .vjs-default-skin.vjs-live .vjs-live-display{display:block}.wp-watch .vjs-default-skin .vjs-live-display{display:none;font-size:1em;line-height:3em}.wp-watch .vjs-default-skin .vjs-time-controls{font-size:1em;line-height:3em}.wp-watch .vjs-default-skin .vjs-current-time{float:left}.wp-watch .vjs-default-skin .vjs-duration{float:left}.wp-watch .vjs-default-skin .vjs-remaining-time{display:none;float:left}.wp-watch .vjs-time-divider{float:left;line-height:3em}.wp-watch .vjs-default-skin .vjs-fullscreen-control{width:3.8em;cursor:pointer;float:right}.wp-watch .vjs-default-skin .vjs-fullscreen-control:before{content:"\e000"}.wp-watch .vjs-default-skin.vjs-fullscreen .vjs-fullscreen-control:before{content:"\e00b"}.wp-watch .vjs-default-skin .vjs-big-play-button{left:.5em;top:.5em;font-size:3em;display:block;z-index:2;position:absolute;width:4em;height:2.6em;text-align:center;vertical-align:middle;cursor:pointer;opacity:1;background-color:#07141e;background-color:rgba(7,20,30,.7);border:.1em solid #3b4249;-webkit-border-radius:.8em;-moz-border-radius:.8em;border-radius:.8em;-webkit-box-shadow:0 0 1em rgba(255,255,255,.25);-moz-box-shadow:0 0 1em rgba(255,255,255,.25);box-shadow:0 0 1em rgba(255,255,255,.25);-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s;transition:all .4s}.wp-watch .vjs-default-skin.vjs-big-play-centered .vjs-big-play-button{left:50%;margin-left:-2.1em;top:50%;margin-top:-1.4000000000000001em}.wp-watch .vjs-default-skin.vjs-controls-disabled .vjs-big-play-button{display:none}.wp-watch .vjs-default-skin.vjs-has-started .vjs-big-play-button{display:none}.wp-watch .vjs-default-skin.vjs-using-native-controls .vjs-big-play-button{display:none}.wp-watch .vjs-default-skin:hover .vjs-big-play-button,.wp-watch .vjs-default-skin .vjs-big-play-button:focus{outline:0;border-color:#fff;background-color:#505050;background-color:rgba(50,50,50,.75);-webkit-box-shadow:0 0 3em #fff;-moz-box-shadow:0 0 3em #fff;box-shadow:0 0 3em #fff;-webkit-transition:all 0s;-moz-transition:all 0s;-o-transition:all 0s;transition:all 0s}.wp-watch .vjs-default-skin .vjs-big-play-button:before{content:"\e001";font-family:VideoJS;line-height:2.6em;text-shadow:.05em .05em .1em #000;text-align:center;position:absolute;left:0;width:100%;height:100%}.wp-watch .vjs-error .vjs-big-play-button{display:none}.wp-watch .vjs-error-display{display:none}.wp-watch .vjs-error .vjs-error-display{display:block;position:absolute;left:0;top:0;width:100%;height:100%}.wp-watch .vjs-error .vjs-error-display:before{content:'X';font-family:Arial;font-size:4em;color:#666;line-height:1;text-shadow:.05em .05em .1em #000;text-align:center;vertical-align:middle;position:absolute;top:50%;margin-top:-.5em;width:100%}.wp-watch .vjs-error-display div{position:absolute;font-size:1.4em;text-align:center;bottom:1em;right:1em;left:1em}.wp-watch .vjs-error-display a,.wp-watch .vjs-error-display a:visited{color:#F4A460}.wp-watch .vjs-loading-spinner{display:none;position:absolute;top:50%;left:50%;font-size:4em;line-height:1;width:1em;height:1em;margin-left:-.5em;margin-top:-.5em;opacity:.75;-webkit-animation:spin 1.5s infinite linear;-moz-animation:spin 1.5s infinite linear;-o-animation:spin 1.5s infinite linear;animation:spin 1.5s infinite linear}.wp-watch .video-js.vjs-error .vjs-loading-spinner{display:none!important;-webkit-animation:none;-moz-animation:none;-o-animation:none;animation:none}.wp-watch .vjs-default-skin .vjs-loading-spinner:before{content:"\e01e";font-family:VideoJS;position:absolute;top:0;left:0;width:1em;height:1em;text-align:center;text-shadow:0 0 .1em #000}@-moz-keyframes spin{0%{-moz-transform:rotate(0deg)}100%{-moz-transform:rotate(359deg)}}@-webkit-keyframes spin{0%{-webkit-transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg)}}@-o-keyframes spin{0%{-o-transform:rotate(0deg)}100%{-o-transform:rotate(359deg)}}@keyframes spin{0%{transform:rotate(0deg)}100%{transform:rotate(359deg)}}.wp-watch .vjs-default-skin .vjs-menu-button{float:right;cursor:pointer}.wp-watch .vjs-default-skin .vjs-menu{display:none;position:absolute;bottom:0;left:0;width:0;height:0;margin-bottom:3em;border-left:2em solid transparent;border-right:2em solid transparent;border-top:1.55em solid #000;border-top-color:rgba(7,40,50,.5)}.wp-watch .vjs-default-skin .vjs-menu-button .vjs-menu .vjs-menu-content{display:block;padding:0;margin:0;position:absolute;width:10em;bottom:1.5em;max-height:15em;overflow:auto;left:-5em;background-color:#07141e;background-color:rgba(7,20,30,.7);-webkit-box-shadow:-.2em -.2em .3em rgba(255,255,255,.2);-moz-box-shadow:-.2em -.2em .3em rgba(255,255,255,.2);box-shadow:-.2em -.2em .3em rgba(255,255,255,.2)}.wp-watch .vjs-default-skin .vjs-menu-button:hover .vjs-menu{display:block}.wp-watch .vjs-default-skin .vjs-menu-button ul li{list-style:none;margin:0;padding:.3em 0;line-height:1.4em;font-size:1.2em;text-align:center;text-transform:lowercase}.wp-watch .vjs-default-skin .vjs-menu-button ul li.vjs-selected{background-color:#000}.wp-watch .vjs-default-skin .vjs-menu-button ul li:focus,.wp-watch .vjs-default-skin .vjs-menu-button ul li:hover,.wp-watch .vjs-default-skin .vjs-menu-button ul li.vjs-selected:focus,.wp-watch .vjs-default-skin .vjs-menu-button ul li.vjs-selected:hover{outline:0;color:#111;background-color:#fff;background-color:rgba(255,255,255,.75);-webkit-box-shadow:0 0 1em #fff;-moz-box-shadow:0 0 1em #fff;box-shadow:0 0 1em #fff}.wp-watch .vjs-default-skin .vjs-menu-button ul li.vjs-menu-title{text-align:center;text-transform:uppercase;font-size:1em;line-height:2em;padding:0;margin:0 0 .3em;font-weight:700;cursor:default}.wp-watch .vjs-default-skin .vjs-subtitles-button:before{content:"\e00c"}.wp-watch .vjs-default-skin .vjs-captions-button:before{content:"\e008"}.wp-watch .vjs-default-skin .vjs-captions-button:focus .vjs-control-content:before,.wp-watch .vjs-default-skin .vjs-captions-button:hover .vjs-control-content:before{-webkit-box-shadow:0 0 1em #fff;-moz-box-shadow:0 0 1em #fff;box-shadow:0 0 1em #fff}.wp-watch .video-js{background-color:#000;position:relative;padding:0;font-size:10px;vertical-align:middle;font-weight:400;font-style:normal;font-family:Arial,sans-serif;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.wp-watch .video-js .vjs-tech{position:absolute;top:0;left:0;width:100%;height:100%}.wp-watch .video-js:-moz-full-screen{position:absolute}.wp-watch .vjs-full-window{padding:0;margin:0;height:100%;overflow-y:auto}.wp-watch .video-js.vjs-fullscreen{position:fixed;overflow:hidden;z-index:1000;left:0;top:0;bottom:0;right:0;width:100%!important;height:100%!important;_position:absolute}.wp-watch .video-js:-webkit-full-screen{width:100%!important;height:100%!important}.wp-watch .video-js.vjs-fullscreen.vjs-user-inactive{cursor:none}.wp-watch .vjs-poster{background-repeat:no-repeat;background-position:50% 50%;background-size:contain;cursor:pointer;height:100%;margin:0;padding:0;position:relative;width:100%}.wp-watch .vjs-poster img{display:block;margin:0 auto;max-height:100%;padding:0;width:100%}.wp-watch .video-js.vjs-using-native-controls .vjs-poster{display:none}.wp-watch .video-js .vjs-text-track-display{text-align:center;position:absolute;bottom:4em;left:1em;right:1em}.wp-watch .video-js.vjs-user-inactive.vjs-playing .vjs-text-track-display{bottom:1em}.wp-watch .video-js .vjs-text-track{display:none;font-size:1.4em;text-align:center;margin-bottom:.1em;background-color:#000;background-color:rgba(0,0,0,.5)}.wp-watch .video-js .vjs-subtitles{color:#fff}.wp-watch .video-js .vjs-captions{color:#fc6}.wp-watch .vjs-tt-cue{display:block}.wp-watch .vjs-default-skin .vjs-hidden{display:none}.wp-watch .vjs-lock-showing{display:block!important;opacity:1;visibility:visible}.wp-watch .vjs-no-js{padding:20px;color:#ccc;background-color:#333;font-size:18px;font-family:Arial,sans-serif;text-align:center;width:300px;height:150px;margin:0 auto}.wp-watch .vjs-no-js a,.wp-watch .vjs-no-js a:visited{color:#F4A460}